Device-ParallelPort-drv-linux

Prerequisites

Device-ParallelPort-drv-linux declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Device::ParallelPort0Device-ParallelPort-1.00115.15